* {
  padding: 0px;
  margin: 0px;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: #303030;
  transition: all .5s ease;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0px;
  font-weight: 500;
  color: #000000;
  line-height: 1.33;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2.25em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3125em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1em;
}

p {
  font-size: 1em;
  margin-bottom: 0px;
}

a {
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  transition: all .5s ease;
  &:hover {
    text-decoration: none;
  }
}

ul {
  margin-bottom: 0px;
}

li {
  list-style: none;
}

button {
  border: none;
  cursor: pointer;
  &:focus {
    outline: none;
  }
}

img {
  max-width: 100%;
}

input {
  outline: none;
  &::placeholder {
    color: #999999;
  }
}

.page-padding {
  padding-top: 95px;
}

.padding-bottom-100 {
  padding-bottom: 100px;
}